Ad
Ad
Ad
Pages: [1]   Bottom of Page
Print
Author Topic: Canon ipf5000 PSCS2 Plug-in and Vista  (Read 4243 times)
TwiceDaily
Newbie
*
Offline Offline

Posts: 9


« on: January 31, 2007, 01:08:35 PM »
ReplyReply

Well I just loaded Vista Ultimate as a clean install, and guess what.... the PS plug-in won't install.
Guess I shouldn't be surprised really, but this is a real bummer as I never use the normal driver. I also could not get the GARO status monitor to work either, and no I had switched the firewall and windows defender off.

Knowing how long Canon take to do things, it looks like I'm gonna have to get a HD caddy and keep a copy of XP going  

Anyone else had any luck ?
Logged
John Hollenberg
Sr. Member
****
Offline Offline

Posts: 770


« Reply #1 on: January 31, 2007, 03:37:17 PM »
ReplyReply

According to a poster on the Wiki, forget it!  See his brief experience under "Latest Drivers..."

http://www.canonipf5000.wikispaces.com

--John
Logged
TwiceDaily
Newbie
*
Offline Offline

Posts: 9


« Reply #2 on: January 31, 2007, 05:56:49 PM »
ReplyReply

Quote
According to a poster on the Wiki, forget it!  See his brief experience under "Latest Drivers..."

http://www.canonipf5000.wikispaces.com

--John
[a href=\"index.php?act=findpost&pid=98593\"][{POST_SNAPBACK}][/a]

Hi John,

Well I followed your link, but could find nothing mentioning Vista. I saw the bit about 64bit versions of XP not working but nothing else. Using the search facility I could find nothing about "Vista"
The version of Vista I am running is 32bit Ultimate but I presume you thought I was running the 64bit version, hence the reference. No doubt once more ipf5000 owners start using Vista we will all get a bigger picture of what is happening, or NOT happening as the case may be  

Cheers

Twice
Logged
John Hollenberg
Sr. Member
****
Offline Offline

Posts: 770


« Reply #3 on: January 31, 2007, 06:56:54 PM »
ReplyReply

Twice,

Sorry, my error.  The reference was to XP 64 bit.  However, it looks like we now have a data point for Vista (your problems) that I can add to the FAQ :-)

--John
Logged
naisan
Newbie
*
Offline Offline

Posts: 25


« Reply #4 on: February 02, 2007, 10:16:57 PM »
ReplyReply

So I'm the sorry poster behind the x64 bit. Here's what I learned:
* the driver is necessary for any communications between the plug-in and the printer
* drivers are low-level and tied to Operating systems tightly
* the XP drivers probably won't work on vista
* ergo we're SOL until Canon gets off the dime. .

sorry ;-(

I have a cheap machine I built to spool print jobs after they come off my workstation. . .that works
Logged
Tom101042
Newbie
*
Offline Offline

Posts: 9


« Reply #5 on: February 06, 2007, 03:13:49 PM »
ReplyReply

I am runing the plugin under Vista Ultimate without any problems. The only thing I have noticed is that after clilcking on the print button (in the pluggin) I do not see an additional preview as I did under XP. Otherwise it has been running well.
Logged
TwiceDaily
Newbie
*
Offline Offline

Posts: 9


« Reply #6 on: February 07, 2007, 05:32:59 PM »
ReplyReply

Quote
I am runing the plugin under Vista Ultimate without any problems. The only thing I have noticed is that after clilcking on the print button (in the pluggin) I do not see an additional preview as I did under XP. Otherwise it has been running well.
[a href=\"index.php?act=findpost&pid=99501\"][{POST_SNAPBACK}][/a]

Hi Tom,

Can I ask what version of the plug-in you are running?

Cheers
Logged
Tom101042
Newbie
*
Offline Offline

Posts: 9


« Reply #7 on: February 08, 2007, 03:26:20 PM »
ReplyReply

Quote
Hi Tom,

Can I ask what version of the plug-in you are running?

Cheers
[a href=\"index.php?act=findpost&pid=99741\"][{POST_SNAPBACK}][/a]
Logged
Tom101042
Newbie
*
Offline Offline

Posts: 9


« Reply #8 on: February 08, 2007, 03:28:55 PM »
ReplyReply

Quote
Hi Tom,

Can I ask what version of the plug-in you are running?

Cheers
[a href=\"index.php?act=findpost&pid=99741\"][{POST_SNAPBACK}][/a]
Just the version which came with the Printer Ver. 1.00 MCD.  Any thoughts?
Logged
John Hollenberg
Sr. Member
****
Offline Offline

Posts: 770


« Reply #9 on: February 08, 2007, 04:40:28 PM »
ReplyReply

Quote
Just the version which came with the Printer Ver. 1.00 MCD.  Any thoughts?

Yes.  The latest version of the plugin for Windows is 2.03.  The shipping version of the plugin is probably 2.00 or 2.01.  Don't know if this will solve your problem, though.  Have you called Canon Support?  Check the IPF5000 Wiki for info on latest versions and where to download:

http://www.canonipf5000.wikispaces.com

--John
Logged
Tom101042
Newbie
*
Offline Offline

Posts: 9


« Reply #10 on: February 16, 2007, 10:04:04 PM »
ReplyReply

Some confuion may be developing in this thread. I can run the original version of the plugin (came with the printer last July)  on Vista Ultimate. The Garo programs do not work well.  I would like to upgrade the driver, the firmware, the garo software and the plugin software which Canon Posted a couple of days ago. However I am concerned that once I get the Firmware snapped in place it will not work with vista and there may be no way of removing it. That could end all printing until Canon posts Vista ready upgrades, whenever.  Therefore I am asking whether  anyone knows whether the latest versions of the firmware as well as the new driver and Plugin update will run on the Vista platform. I am not having major problems using the original software and firmware which came with the Printer last July, so I am willing to wait if necessary. However if all of the new updates do work I would like to try them. Any thoughts, or experience which is germain???
« Last Edit: February 17, 2007, 10:54:37 AM by Tom101042 » Logged
Pages: [1]   Top of Page
Print
Jump to:  

Ad
Ad
Ad